GET https://api.revio.co.za/v2/mandateauditParameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
skip | query | integer (int32) | no | |
take | query | integer (int32) | no | |
mandateAuditId | query | string (uuid) | no | |
mandateId | query | string | no | |
clientId | query | integer (int32) | no |
Example
curl -X GET https://api.revio.co.za/v2/mandateaudit \
-H 'Authorization: Bearer <YOUR_API_KEY>' \
-H 'Content-Type: application/json'Responses
| Status | Description |
|---|---|
200 | OK |